
div#preload { display: none; }
.header {

    background-color:#3EAA3C;
    top:0px!important; 

    zoom: 1; // will trigger 'hasLayout' 
    *display: inline;  // the '*' will target IE7 only 


    float:left;
    background-image:                       url(img/header-bg.png);
    background-repeat: none;
    background-position:0px 0px;
    margin:                                 0;
	background-size: auto auto;
    position:                               relative;

    padding:                                0;

    height:                                 105px;

    width:                                  945px;
	
	/* orangeyouglad */
    border-bottom:                          9px solid #F7941E;
	z-index:30;
}



.header h1 {
    display:                                block;
    float:left;
    position:                               absolute;

    margin:0px;
    left:                                   20px;
    top:                                    32px;

    text-indent:-9999px;

    background-image:                       url(img/header-carlmark_logo.png);
    background-repeat:                      no-repeat;
    height:                                 30px;
    width:                                  250px;
}



.header #header-tagline {
    display:                                block;
    position:                               absolute;
    float:                                  right;
    padding:                                50px 0 0 0;
    left:                                   20px;
    top:                                    68px;
    overflow:                               hidden;
    background-repeat:                      no-repeat;
    height:                                 0px !important;
	height /**/:30px;
    width:                                  550px;

    background-image:                       url(img/header-tagline.png);
}


.my-navi_menu  {
    /*border:solid 2px yellow;*/
    position:                               absolute;
    list-style:                             none;

    display:                                block;

	
    margin:                                 25px 10px 0 0;
    right:0px;
	bottom:11px;

    height:                                 30px;
    width:                                  489px;
}


.my-navi_menu ul {
    top:0px;

    float:right;
    display:                                block;
    list-style:                             none;
    min-width:                              400px;
    text-align:                             right;
	
}

.my-navi_menu li {

    float:                                  left;
    display:                            	block;
    text-align:center;
	position:relative;
    border-collapse:hidden;
    

}
	.my-navi_menu a.drop {
        
		margin:                             0px 10px 0 0;
        overflow:                           hidden;
        padding:                            25px 0 0 0;
        background-repeat:                  no-repeat;
        height:                             0px !important;
		height /**/:0px;
        cursor:                             hand;
		text-indent:-9999px;

	}


	.my-navi_menu li a#nav1-whats_new {
        background-image:                   url(img/nav1-whats_new.png);
        width:                              92px;
	}


	.my-navi_menu li a#nav1-skin_care  {
        
        background-image:                   url(img/nav1-skin_care-joined2.png);
        width:                              77px;
        height:                             30px;
        overflow:                           hidden;
        cursor:                             pointer!important;
        /*border:                           2px;
        border-style:                       solid;*/
	}


/*.my-navi_menu li a#nav1-skin_care:hover {
    background-position:-80px 0px;
}*/





.my-navi_menu li a#nav1-hair {
    background-image:                       url(img/nav1-hair.png);
    height:                                 0px;
    width:                                  40px;

}

.my-navi_menu li a#nav1-how_to_order {
    background-image:                       url(img/nav1-how_to_order.png);
    width:                                  120px;
}

.secondary-navi {
    right:2px;
    position:                               relative;
    display:                                block;
    float:                                  right;
    margin:                                 0 22px 0 0;
    top:                                    34px;
}

.secondary-navi_menu {

    display:                                block;
    position:                               relative;
    top:                                    2px;
    text-align:                             right;
    color:                                  #FFF;
    font-size:                              0.7em;
    font-family:                            Arial, Helvetica, sans-serif;
    list-style-type:                        none;
	
}

.secondary-navi_menu img {
    margin:                                 -1px 5px 0 0;
    vertical-align:                         middle;
}

.secondary-navi_menu li {
    cursor:                                 default!important;
    float:                                  left;
    padding-left:                           20px;
    outline:                                0;

}

.secondary-navi_menu li a:link,
.secondary-navi_menu li a:visited{
    color:                                  #D1F0D0;
    text-decoration:                        none;
    outline:                                0;
}



.secondary-navi_menu li a:hover {
    color:                                  #FFF;
    text-decoration:                        none;
    outline:                                0;
}

